<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<XMLConfigSettings>
<Radio>
	<Playing>Soitetaan</Playing>
	<Connecting>Yhdistetään ...</Connecting>
	<Stopping>Pysäytetään ...</Stopping>
	<Stopped>Pysäytetty.</Stopped>
	<Init>Alustetaan ...</Init>
	<InitError>Alustus epäonnistui.</InitError>
	<InitDone>Alustus valmis.</InitDone>
	<ConnectError>Yhteysvirhe.</ConnectError>
	<Buffering>Puskuroidaan ...</Buffering>
	<PlayingError>Soittovirhe.</PlayingError>
	<Buffer>Puskuri: %d%%</Buffer>
</Radio>
		
<MainWindow>
	<Exit>Lopeta</Exit>
	<Play>Soita</Play>
	<Stop>Pysäytä</Stop>
	<Back>Historia</Back>
	<Mute>Ääni pois</Mute>
	<Recording>Äänitä</Recording>
	<StationsNumber>Asema numero: %d</StationsNumber>
	<About>Ohjelmasta ...</About>
	<Language>Kieli (Language)</Language>
	<Clipboard>Kopioi aseman web-osoite leikepöydälle</Clipboard>
	<Unmute>Ääni päälle</Unmute>
	<StopRecording>Pysäytä äänitys</StopRecording>
<Forward>Eteenpäin</Forward><Expand>Laajenna/tiivistä</Expand><OnTop>Aina päälimmäisenä</OnTop><Hide>Piiloita</Hide><WindowMenu>Ikkunan valikko</WindowMenu><ClipboardMenu>Leikepöydän valikko</ClipboardMenu><PlayFromClipboard>Toista leikepöydän www-osoitteesta</PlayFromClipboard></MainWindow>

<StationDlg>
	<CreateNewTitle>Luo uusi asema</CreateNewTitle>
	<Title>Asema:</Title>
	<WebPage>Websivut:</WebPage>
	&gt;<Details>Yksityiskohdat ...</Details>
	<AddNewStation>Lisää uusi asema ...</AddNewStation>
	<DeleteStation>Poista asema</DeleteStation>
	<ShouldSelect>Merkitse asema.</ShouldSelect>
	<CannotChange>Valittua asemaa ei voi muokata.</CannotChange>
	<QuestionDelete>Haluatko poistaa aseman "%s"?</QuestionDelete>
	<CannotDelete>Asemaa ei voida poistaa.</CannotDelete>
	<RemoveFilter>Poista suodatus</RemoveFilter>
	<ShowOnlyMyStations>Näytä vain suosikkiasemat</ShowOnlyMyStations>
	<ColumnTitle>Asema</ColumnTitle>
	<ColumnCountry>Maa</ColumnCountry>
	<ColumnGenre>Tyyli</ColumnGenre>
	<ColumnLanguage>Kieli</ColumnLanguage>
	<Genre>Tyyli:</Genre>
	<County>Maa:</County>
	<SourceURL>Lähde-URL:</SourceURL>
	<SameName>Aseman nimi on jo olemassa, anna toinen nimi!</SameName>
	<SaveError>Tallennusvirhe, yritä uudelleen?</SaveError>
	<ChooseSource>Valitse lähde</ChooseSource>
<StationDetailsTitle>Aseman yksityiskohdat</StationDetailsTitle></StationDlg>
	
<Message>
<StopRecording>Pysäytä äänitys, haluatko varmasti pysäyttää?</StopRecording>
<CannotStartRecording>Äänitystä ei voida aloittaa. Mahdolliset syyt: Kiintolevyllä ei ole tilaa, Ongelmia tallennuskansiossa tai koodekissa.</CannotStartRecording>
<Version>%s, versio %s %s</Version>
<NewVersion>Versio %s RadioSuresta on ladattavissa!</NewVersion>
<NewVersionLoad>Klikkaa tästä ladataksesi uuden version.</NewVersionLoad>
<LatestVersion>Sinulla on viimeisin versio</LatestVersion>
<CheckingVersion>Etsi päivityksiä ...</CheckingVersion>
<SkinCreatedBy>Kuoret on tehnyt</SkinCreatedBy><TranslatedBy>Suomennus lahelju</TranslatedBy><InstallSkin>Haluatko asentaa kuoret?</InstallSkin><InstallSkinOverwrite>Kuoritiedostoja on jo olemassa. Haluatko tallettaa päälle?</InstallSkinOverwrite><InstallSkinEroor>Kuoria ei voitu asentaa. Lisätietoa ongelmasta kuorien kansiossa.</InstallSkinEroor></Message>

<Properties>
<Title>Asetukset ...</Title>
	<General>
		<Title>Yleiset</Title>
		<AutoStart>&amp;Käynnistä RadioSure Windowsin käynnistyessä</AutoStart>
		<AutoPlay>Aloita toisto automaattisesti ohjelman käynnistyessä</AutoPlay>
		<Crossfade>Käytä häivytystä asemaa vaihdettaessa</Crossfade>
		<CheckUpdate>Etsi ja asenna päivitykset automaattisesti</CheckUpdate>
		<Normalization>Normalisoi äänitaso</Normalization>
	<ClearSearch>Poista aikaisemmat haut</ClearSearch><SearchCleared>Aikaisemmat haut voidaan poistaa ongelmitta.</SearchCleared><GlobalHotkeys>Määritä ja käytä lyhytkomentoja</GlobalHotkeys><MinimizeToTray>Pienennä alapalkkiin</MinimizeToTray></General>
	<Advanced>
		<Title>Edistyneet</Title>
		<Device>Laitevalinta:</Device>
		<DefaultDevice>Oletuslaite</DefaultDevice>
		<DeviceChange>Muutokset astuvat voimaan asemaa vaihdettaessa</DeviceChange>
		<AlwaysShowtitle>Näytä aseman nimi aina</AlwaysShowtitle>
	<SelectSkin>Kuorenvalinta:</SelectSkin><SkinPage>Kuoret</SkinPage></Advanced>
	<Rec>
		<Title>Tallennukset</Title>
		<Folder>Tallennuskansio:</Folder>
		<FolderTitle>Tallennuskansion nimi</FolderTitle>
		<FolderMessage>Valitse kansio tallenteille.</FolderMessage>
		<Bitrate>Bittinopeus:</Bitrate>
		<SplitByTracks>Jaa kappaleittain</SplitByTracks>
		<AutoBitrate>Automaattinen</AutoBitrate>
		<DontWriteExist>Älä tallenna päälle</DontWriteExist>
	<OpenFolder>Avaa kansio</OpenFolder><SplitBySize>Jaa koon mukaan</SplitBySize><Prebuffering>Tallenna kaikki kappaleet alusta (suurempi CPU:n käyttö)</Prebuffering></Rec>
</Properties>
	<Favorites>
		<Title>Suosikit</Title>
		<Add>Lisää suosikeihin</Add>
		<Remove>Poista suosikeista</Remove>
		<Empty>Ei tallennettuja asemia</Empty>
		<ShouldSelect>Valitse suosikki!</ShouldSelect>
		<TooMany>Liian monta suosikkia. Poista ensin muutama suosikki.</TooMany>
		<AlreadyExist>Asema on jo olemassa</AlreadyExist>
	<MoveUp>Siirrä valittu ylös</MoveUp></Favorites>
<EQUALIZER><Title>Taajuuskorjain</Title><Off>Off</Off><Jazz>Jazz</Jazz><Pop>Pop</Pop><Rock>Rock</Rock><Classic>Klassinen</Classic></EQUALIZER></XMLConfigSettings>